[Default]
Title   = インテルチップセットドライバ
Description  = インテルチップセットドライバをインストールします。

[WinNT50_Japanese]
Title   = インテルチップセットドライバ
Description  = インテルチップセットドライバをインストールします。@@注記：まずWindows 2000 Service Pack 4 をインストールしてください。

[WinNT50P_Japanese]
Title   = インテルチップセットドライバ
Description  = インテルチップセットドライバをインストールします。@@注記：まずWindows 2000 Service Pack 4 をインストールしてください。

[WinNT51P_Japanese]
Title   = インテルチップセットドライバ
Description  = インテルチップセットドライバをインストールします。@@注記：まずWindows XP Service Pack 2 をインストールしてください。


